## org.apache.poi.ss.formula.functions
Interface XYNumericFunction.Accumulator

Enclosing class:
  XYNumericFunction

    protected static interface XYNumericFunction.Accumulator

Method Summary
`double` `accumulate(double x, double y)`

Method Detail

### accumulate

    double accumulate(double x,
                      double y)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.